(function () {
    document.querySelectorAll('[data-theme-toggle]').forEach((button) => {
        button.addEventListener('click', function () {
            window.PPphpDocsTheme.toggle();
        });
    });
})();